Oracle FLEXCUBE Universal Banking CVE-2017-3482 Remote Security Vulnerability

Bugtraq ID: 97808
Class: Unknown
CVE: CVE-2017-3482
Remote: Yes
Local: No
Published: Apr 18 2017 12:00AM
Updated: May 02 2017 02:05AM
Credit: Oracle
Vulnerable: Oracle FLEXCUBE Universal Banking 12.3
Oracle FLEXCUBE Universal Banking 12.2
Oracle FLEXCUBE Universal Banking 12.1
Oracle FLEXCUBE Universal Banking 12.0.3
Oracle FLEXCUBE Universal Banking 12.0.2
Oracle FLEXCUBE Universal Banking 12.0.1
Oracle FLEXCUBE Universal Banking 12.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus